html{font-family: "Microsoft YaHei", serif; font-size:14px;color:#333333}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,table,form,img,fieldset,legend,input,textarea,p,blockquote,th,td,hr,button,article,aside,details,figcaption,figure,
footer,header,menu,nav,section{margin:0;padding:0; }
body {width: 100%; min-width: 1600px;}
img{border:0;vertical-align:top}
ul,li{list-style-type:none;}
a{text-decoration: none;color:#333;}
a:hover{color:#8d030a;}

.fl{float:left}
.fr{float:right}
.al{text-align:left}
.ac{text-align:center}
.ar{text-align:right}
.clearfix{clear:both;}
.bg_color{background:#1c6814;}
.gray{color:#999999;}



.top {
    width: 1050px;
    margin: 0 auto;
    padding:0px;
    position: relative;
}

.dw_img {
    position: relative;
    top: 38px; 
    left: -230px;
margin: 0 auto;
    padding:0px;
}

.containerWrap{ overflow-x: hidden;}
.inner_banner{width:1920px;margin:auto;left:50%; margin-left:-960px;position:relative;}


.wrap1{ background:url(../images/tp_bg.jpg) center no-repeat; height:150px;}


.search_button {
    width: 40px;
    height: 36px;
    background: #ae0a29 url(../images/search.png) no-repeat center;
    border: 1px;
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
}

.wrap{width:100%;}
.w{width:1050px;margin:0 auto;}
.w70{width:70px;}

.mt10{margin-top:10px;}
.mr10{margin-right:10px;}
.mb10{margin-bottom:10px;}
.ml10{margin-left:10px;}

.mt15{margin-top:15px;}
.mr15{margin-right:15px;}
.mb15{margin-bottom:15px;}
.ml15{margin-left:15px;}

.mt20{margin-top:20px;}
.mr20{margin-right:20px;}
.mb20{margin-bottom:20px;}
.ml20{margin-left:20px;}

.mt30{margin-top:30px;}
.mr30{margin-right:30px;}
.mb30{margin-bottom:30px;}
.ml30{margin-left:30px;}

.w500{width:500px;}
.w670{width:670px;}
.w380{width:380px;height:380px;}
.w790{width:790px;}
.w360{width:360px;}
.w92{width:131px;height:142px;}
.w92 img{
    width:131px;
    height:142px;
}
.w92 a{display: table-cell;
    text-align: center;
    vertical-align: middle;}
.w92_content{width:638px;}
.w92_content p{line-height:24px;}
.w92_content h3{line-height:36px;}
.w92_content_time{font-size:10px;margin-top:5px;color:#999999;}


.w1309 {width:1050px; margin:0 auto;}


.toutiao{background:#FFF;padding:10px;}
.toutiao h3{font-size:14px;line-height:36px;}
.toutiao p{ text-indent:25px;color:#666666;line-height:24px;}
.xinxi{}
.xinxi li{padding:13px 10px;line-height:24px;}
.xinxi li a{font-size:14px; }
.xinxi li p{color:#888888;font-size:13px;}

.footer{padding-top:20px;}
.footer p{color:#FFF;line-height:36px;}

/* add by renzy start*/
.infor_list_new{
    width: 624px;
    float: left;
    margin-right: 24px;
}
.djyj_list_new dd{
	width: 585px;
	float: left;
	border-left: 2px solid #ffad37;
	margin-top: 20px;
	background: #f8f8f8;
	padding:5px 13px;
}
.djyj_list_new dd:hover{border-left: 2px solid #e41b20;}
.djyj_list_new{
	width: 100%;
	float: left;
}
.djyj_list_new dd a{
	width: 100%;
	float: left;
	font-size: 14px;
	color: #000000;
	line-height: 30px;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.djyj_list_new dd span{
	width: 100%;
	float: left;
	font-size: 14px;
	color: #999999;
}
.ztljbg{
   width:100%;
}
/* add by renzy end*/


/*团学活动*/
.fczs{margin-bottom:20px;}
.fczs li{margin-left:20px;width:285px;float:left;}

.container_left{width:285px;}
.container_right{width:895px;min-height:500px;}
.container_right_title{line-height:40px;border-bottom:solid 1px #dcdcdc;font-size:16px;color:#8d030a;}
.menu_bt{font-weight:500;}

/*Route*/
.Route{line-height:40px;height:40px;}
.Route .active{color:#8d030a;}
.Route li{float:left;}
.Route a{color:#333333;}


/*新闻列表*/
.new_list{line-height:36px;}
.new_list ul{margin-top:5px;}
.new_list a{text-indent:15px;background: url(../images/icon_02.png) no-repeat 0px center;display:block;}
.new_list a:hover{text-indent:15px;background: url(../images/icon_01.png) no-repeat 0px center;color:#8d030a;}

.new_list3{line-height:32px;}
.new_list3 dl{margin-top:5px;}
.new_list3 a{text-indent:15px;background: url(../images/icon_02.png) no-repeat 0px center;display:block;}
.new_list3 a:hover{text-indent:15px;background: url(../images/icon_01.png) no-repeat 0px center;color:#8d030a;}

/*本科生/研究生/MPA教育新闻列表*/

.new_list2{line-height:28px;}
.new_list2 h3{font-size:16px;line-height:30px;margin-top:8px;font-weight: 500;}
.new_list2 a{color:#8a2051;}
.new_list2 p{line-height:30px;color:#666666;}






/*header*/

.toubu{}
.toubu>.logo{margin-top:10px;}
.toubu>.search{margin-top:10px;}
/*top*/
.top_right_top{text-transform:uppercase;font-family: "Microsoft YaHei", serif;font-size:14px;padding-top:30px;margin-right:10px;position: absolute;right: 50px;top: -15px;}
.top_right_top li{float:left; background: url(../images/bg.png) no-repeat; background-position:right;padding:0 10px;text-align:center;}
.top_right_top li a{color:#fff;}
.top_right_top li.active{background:none;padding:0 10px}

.search_box{float:right;height:36px;margin-top:12px;}
.search_box_text{
    height: 34px;
    line-height: 34px;
    border: 1px solid #740000;
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
    width: 180px;
    text-indent: 10px;
}

.search_form {
    position: relative;
    right: -298px;
    top: 145px;
}

/*Navigation*/

.Navigation{height:50px; background:#8d030a;text-overflow:ellipsis;white-space:nowrap;}
.Navigation li{float:left;line-height:50px;width:150px;}
.Navigation a{color:#ffffff;text-align:center;font-size:21px;white-space:nowrap;display:block;}
.Navigation a:hover{background:#740000;}
.Navigation .active{height:50px;background:#740000; }


ul#topnav {position: relative;z-index:1000;}
ul#topnav li {float: left; position:relative;text-align:center;}
ul#topnav li a {display:block;padding:0 16px;}
ul#topnav li a:hover {background:#740000;}
ul#topnav li .sub {position: absolute;  top: 50px; left: 0;background:#ffffff;float:left;

    /*--Bottom right rounded corner--*/
    -moz-border-radius-bottomright: 5px;
    -khtml-border-radius-bottomright: 5px;
    -webkit-border-bottom-right-radius: 5px;

    /*--Bottom left rounded corner--*/
    -moz-border-radius-bottomleft: 5px;
    -khtml-border-radius-bottomleft: 5px;
    -webkit-border-bottom-left-radius: 5px;
    display: none;
    z-index: 9999;
}
ul#topnav li .sub dl{
    z-index: 9999;
    position: absolute;
    background:#ffffff;
    /* older safari/Chrome browsers */
    -webkit-opacity: 0.9;
    /* Netscape and Older than Firefox 0.9 */
    -moz-opacity: 0.9;
    /* Safari 1.x (pre WebKit!) 老式khtml内核的Safari浏览器*/
    -khtml-opacity: 0.9;
    /* IE9 + etc...modern browsers */
    opacity: .9;
    /* IE 4-9 */
    filter:alpha(opacity=90);
    /*This works in IE 8 & 9 too*/
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
    /*IE4-IE9*/
    filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=90);
}

ul#topnav .sub dl dd a {padding:0 25px;color:#333333; line-height:42px;font-size:14px;width:100px;}
ul#topnav .sub dl dd a:hover {padding:0 25px;
    color:#ffffff;
    background:#740000;
}

.subs {position: absolute;right: 0; margin-top: -42px;}



/*banner  start*/
.yBanner{width:100%;height: 380px;overflow: hidden;position: relative;}



.slide-mask {
position: absolute; 
top:0; 
z-index: 100;
width: 21.65%;
height: 100%;
z-index: 40;
background: #000;
opacity: 0.7;
filter:alpha(opacity=70);
}

.mask-left {left: 0;}
.mask-right {right: 0;}


.content{
	width: 1050px;
	margin: 0 auto;
	overflow: hidden;
	padding-top: 50px;
        padding-bottom: 45px;
	background-color: #FFFFFF;
}

.content_work{
	width: 1050px;
	margin: 0 auto;
	overflow: hidden;
	background-color: #FFFFFF;
}

.infor_list{
    width: 402px;
    float: left;
}

.infor_list_3 {
    width: 336px;
    float: left;
    margin-right: 21px;
}


.cdxf_info_list {
width: 505px; height:355px; float:right; margin-top: 5px; margin-bottom: 60px; 
}


.infor_tit{
	width: 100%;
	float: left;
        height: 40px;
	line-height: 40px;
	border-bottom: 2px solid #DFDFDF;
	position: relative;
}
.infor_tit span{
        display: inline-block;
	float: left;
	font-size: 20px;
        font-weight: bold;
	color: #A53A3A;
        border-bottom: 2px solid #A53A3A;
}
.more {
    float: right;
    display: inline-block;
    height: 40px;
    line-height: 50px;
    width: 106px;
}
.more a {
   float: right;
   font-size: 15px;
   color: #3C3C3C;
   font-weight:300;
}
.more i {
    width: 11px;
    height: 10px;
    background: url(../img/ico.png) -29px -28px;
    display: inline-block;
    margin-left: 5px;
}

.hot_news_info {
     width: 300px;
     float: left;
     padding-top: 20px;
     padding-left: 40px;
}

.hot_news_banner {
     width: 620px;
     float: left;
     margin-top:25px;
     /*border: 2px solid #DFDFDF;*/
}

.hot_con{
        font-size:18px;
}

.news_info_tit {
font-family: "Microsoft YaHei";font-size: 15px;color: #746f6f;padding-top: 15px;
}

.gzdt_news_list{
    /*border-left: 2px solid #DFDFDF;
    border-right: 2px solid #DFDFDF;*/
    width: 620px;
    float: left;
}


.news_img{
	position: relative;
        float: left;
}

.news_img img {border: none;vertical-align: middle;width: 250px;height: 164px;}

.sjjs_list,.djyj_list,.dzz_list,.gsgg_list,.gzdt_list {
        margin-top: 25px;
	width: 100%;
	float: left;
}

.gzdt_list dd{
	width: 620px;
        height: 75px;
	float: left;
        border-bottom: 2px solid #DFDFDF; 
}

.gzdt_list dd a {
    width: 100%;
    height: 30px;
    line-height: 30px;
    padding-top: 12px;
    padding-left: 20px;
    float: left;
    font-size: 16px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.gzdt_list dd span {
 	padding-left: 20px;
 	float: left;
 	font-size: 13px;
 	height: 30px;
 	line-height: 30px;
 	color: #999999;
}

.sjjs_list dd{
	width: 100%;
	float: left;
	border-bottom: 1px solid #ffad37;
	padding-bottom: 10px;
	margin-top: 15px;
}

.sjjs_list dd a,.djyj_list dd a{
        float: left;
        padding-left: 20px;
        font-size: 15px;
        color: #000000;
        height: 47px;
        line-height: 47px;
}
.sjjs_list dd span,.djyj_list dd span{
        height: 47px;
        line-height: 47px;
        padding-left: 15px;
        float: left;
        font-size: 17px;
        color: #A53A3A;
}
.sjjs_list dd:hover a,.djyj_list dd:hover a,.gzdt_list dd:hover a {color: #9b040d;}
.sjjs_list dd:hover{border-bottom: 1px solid #e41b20;}
.djyj_list dd{
	width: 336px;
	height: 47px;
	float: left;
	/*border-left: 2px solid #9b040d;*/
	/*margin-top: 15px;*/
	border-bottom: 1px solid #d0cfcf;
	background: #f8f8f8;
}
/* .djyj_list dd:hover{border-left: 2px solid #e41b20;} */

.dzz_list, .gsgg_list {
border-width: 10px 10px 0px; border-style: solid; border-color: rgb(244, 244, 244); width: 382px; height: 376px; position: relative;
}


.tz_more, .gsgg_more {
    position: absolute;
    right: -10px;
    top: -75px;
}

.dzz_list dd, .gsgg_list dd {
    width: 100%;
    float: left;
    height: 60px;
    padding: 12px 0;
    border-bottom: 10px solid #F4F4F4;
}
.date2 {
    width: 80px;
    margin-top: 6px;
    float: left;
    text-align: center;
}
.date2 span {
    font-size: 10px;
    color: #fff;
    width: 50px;
    background-color: #9b040d;
    display: inline-block;
}
.date2 p {
    font-size: 25px;
    color: #9b040d;
}

.auto_center {height: 60px; line-height:60px;}

.cont {
    width: 280px;
    float: left;
    color: #000000;
    height: 60px;
    line-height: 30px;
}
.cont a {
    font-size: 16px;
    color: #000000;
    width: 100%;
}
.cont p {
    width: 275px;
    text-align: right;
    font-size: 10px;
}
.dzz_list dd:hover a{color: #9b040d;}
.gsgg_list dd:hover a{color: #9b040d;}
.link{
	width: 100%;
	float: left;
	margin-top: 30px;
}
.link ul{
	width: 100%;
    float: left;
    padding: 15px 0px;
}
.link ul li{
	padding: 0px 15px;
    text-align: center;
    float: left;
    border: 1px dashed #dcdcdc;
    margin: 10px 18px 0px 0px;
    line-height: 33px;
}
.link ul li a{
	font-size: 14px;
    color: #333333;
    display: block;
}
.link ul li:hover{
	border: 1px dashed #e41b20;
}




/*焦点图*/
/*
.yx-rotaion{}
.yx-rotaion-btn,.yx-rotaion-title,.yx-rotation-focus,.yx-rotation-t,.yx-rotaion-btn{position:absolute}
.yx-rotation-title{position:absolute;width:100%;height:40px;line-height:40px;background:#000;filter:alpha(opacity=40);-moz-opacity:0.4;-khtml-opacity:0.4;opacity:0.4;left:0;bottom:0;_bottom:-1px;z-index:1}
.yx-rotation-t{color:#fff;font-size:16px;font-family:microsoft yahei;z-index:2;bottom:0;left:10px;line-height:40px}
.yx-rotation-focus span,.yx-rotaion-btn span{background:url(../images/ico.png) no-repeat;display:block;}
.yx-rotation-focus{height:40px;line-height:40px;right:20px;bottom:0;z-index:2}
.yx-rotation-focus span{width:12px;height:12px;line-height:12px;float:left;margin-left:5px;position:relative;top:14px;cursor:pointer;background-position:-24px -126px;text-indent:-9999px}
.yx-rotaion-btn{width:100%;height:41px;top:50%;margin-top:-20px;}
.yx-rotaion-btn span{width:41px;height:41px;cursor:pointer;filter:alpha(opacity=30);-moz-opacity:0.3;-khtml-opacity:0.3;opacity:0.3;position:relative}
.yx-rotaion-btn .left_btn{background-position:-2px -2px;float:left;left:10px}
.yx-rotaion-btn .right_btn{background-position:-2px -49px;float:right;right:10px}
.yx-rotaion-btn span.hover{filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity:0.8;opacity:0.8}
.yx-rotation-focus span.hover{background-position:-10px -126px}
.rotaion_list{width:0;height:0;overflow:hidden;}
.rotaion_list .rotaion_img{width:590px;height:400px;}
*/


/*选项卡*/
.tabbox{width:790px;margin:0 auto;/*height:400px;*/ background:#f5f6fb;font-family:"Microsoft YaHei";}
.tabbox .tab{overflow:hidden;/*border-bottom:solid 1px #dcdcdc;*/padding:20px 20px 10px 20px;}
.tabbox .tab a{display:block;padding:0 20px; line-height:32px;float:left;text-decoration:none;color:#333;font-size:14px;margin-right:20px; background:#e5e5e5;}
.tabbox .tab a:hover{color:#8d030a;text-decoration:none;}
.tabbox .tab a.on{ background:#8d030a;color:#FFFFFF;text-decoration:none;}
.tabbox .contents{width:790px;position:relative;height:258px;}
.tabbox .contents .dotted_line{border-top:dashed 1px #cccccc;height:5px;margin-top:15px;margin-bottom:5px;}
.tabbox .contents ul{position:absolute;left:0;top:0;*margin-top:-20px;}
.tabbox .contents li{width:590px;}
.tabbox .contents li > .w70{*margin-top:30px;}
.tabbox .contents li > .w500 > h3{font-size:16px;line-height:30px;margin-top:15px;*margin-top:30px;font-weight:500;}
.tabbox .contents li > .w500 > h3 > a{color:#d20000;}
.tabbox .contents li > .w500 > p{line-height:30px;width:790px; text-indent:25px;color:#666666;}

/*成电先锋*/
.cdxf_info_list .contents {width: 505px; height:355px; margin-top: 65px; margin-bottom: 35px; display: inline-block;}
.cdxf_main {width: 505px; float: left; border:2px solid #DFDFDF;}
.cdxf_contents {width: 320px; float:right; padding: 10px 20px;}
.xf_name a {font-size: 16px;}
.xf_introduce {font-size: 13px; margin-top: 5px;}

.jgdw_contents {width: 504px; height: 355px; float: left; padding-top: 5px; padding-bottom: 60px;}
.jgdw_info_list {width: 504px; float:left;}
.jgdw_list {margin-top: 25px; width:100%; float: left;}
.jgdw_list dd {width:504px; height: 47px; float: left; border-bottom: 1px solid #d0cfcf; background: #f8f8f8;}
.jgdw_list dd span {
    height: 47px;
    line-height: 47px;
    padding-left: 15px;
    float: left;
    font-size: 17px;
    color: #A53A3A;
}
.jgdw_list dd a {
    width: 460px;
    padding-left: 20px;
    font-size: 15px;
    color: #000000;
    height: 47px;
    line-height: 47px;
}
.jgdw_list dd:hover a {
    color: #9b040d;
}
/*新闻列表*/
.new_list{line-height:37px;}
.new_list ul{margin-top:5px;}
.new_list a{text-indent:15px; background:url(../images/pic_02.png) no-repeat 0px center;display:block;}
.new_list a:hover{text-indent:15px;background:url(../images/pic_01.png) no-repeat 0px center;color:#8d030a;}

/*more*/
.More{line-height:50px;}
.More a{color:#124e0c;display:block;}


/*快速通道*/
.kstd_all{ background:#f8f8f8; height:410px;}

.fast_track {width: 1050px; height: auto; float: left; margin-top: 15px;}
.fast_track .icon_01,.fast_track .icon_02,.fast_track .icon_03,.fast_track .icon_04,.fast_track .icon_05,.fast_track .icon_06,.fast_track .icon_07,.fast_track .icon_08 {width: 251px; height: 122px; /*border: 2px solid #A53A3A;*/ float: left; margin-top:15px;background-color: #FFF;}
.track_margin {margin-left: 15px;}
.track_bg {width:50px; height:50px; float:left; padding:36px 10px 36px 25px;}
.track_bg img {width:50px; height: 50px;}
.track_info {
    width: 150px;
    float: left;
    text-align: center;
    margin-top: 50px;
}
.track_info a {font-size: 16px; font-weight: bold;}
.track_info p {font-size: 16px; margin-top: 5px;}



.tt_ksnm{ height:50px; margin-top:30px; margin-left: 8px;}
.tt_ksnm h1{ font-size:18px;color:#444; line-height:35px;}

.kst_tt{ width:1050px; margin:0 auto;}

.kstd{ width:1050px; margin:0 auto; height:auto; overflow:hidden;}
.kstd ul{margin-left:-1px;}
.kstd li{float:left;width:235px;height:110px; background: url(../images/ga_22_new.png) no-repeat;margin:30px 3px 0px 2px;}
/*.kstd li:hover{background: url(../images/ga_21.png) no-repeat;cursor: pointer;}*/
/*.kstd li:hover a{color:#FFFFFF;cursor: pointer;}*/
.kstd li a h3{margin-left:65px;line-height: 28px;padding-top:20px;} 
.kstd li a p{margin-left:80px;line-height: 27px;line-height:26px;}
.kstd li dd {width:205px;height:86px;margin-top:10px;}
.kstd li dd a{width:100%;height:86px;margin:12px 0 0 0px;}
/*.kstd li dd a:hover{color:#FFFFFF;width:100%;height:82px;}*/

.kstd li .icon_01{background: url(../images/ga_151.png) no-repeat center center;cursor: pointer;width:205px;}
/*.kstd li:hover .icon_01{background: url(../images/ga_15_01.png) no-repeat center center;}*/

.kstd li .icon_02{background: url(../images/ga_161.png) no-repeat center center;cursor: pointer;width:205px;}
/*.kstd li:hover .icon_02{background: url(../images/ga_16_01.png) no-repeat center center;}*/

.kstd li .icon_03{background: url(../images/ga_171.png) no-repeat center center;cursor: pointer;width:205px;}
/*.kstd li:hover .icon_03{background: url(../images/ga_17_01.png) no-repeat center center;}*/

.kstd li .icon_04{background: url(../images/ga_181.png) no-repeat center center;cursor: pointer;width:205px;}
/*.kstd li:hover .icon_04{background: url(../images/ga_18_01.png) no-repeat center center;}*/

.kstd li .icon_05{background: url(../images/ga_191.png) no-repeat center center;cursor: pointer;width:205px;}
/*.kstd li:hover .icon_05{background: url(../images/ga_19_01.png) no-repeat center center;}*/

.kstd li .icon_06{background: url(../images/ga_171.png) no-repeat center center;cursor: pointer;width:205px;}

.kstd li .icon_07{background: url(../images/ga_171.png) no-repeat center center;cursor: pointer;width:205px;}


/*time*/
.time_top{line-height:45px;height:45px; background: #124e0c;color:#FFFFFF; text-align: center;font-size:24px;}
.time_bottom{ background: #ffffff;line-height:40px;height:40px;text-align: center;}



.kcjs{ background:#fafafa;width:100%;}
.kcjs_bg{ /*background: url(../images/Template_02_11.png) no-repeat 0 center; text-indent: 25px;*/ line-height:36px;}
.kcjs_bg img{margin-top:7px;margin-right:6px;}
.kcjs_bg h3{font-weight: 600;color:#333333;}
.more{}



.Academic_time{ background:url(../images/en_img_09.png) no-repeat;width:70px;height:68px;}
.Academic_time li{ text-align:center;line-height:34px;height:34px;}
.Academic_content{width:300px;}
.Academic_content h3{font-size:14px;line-height:22px;}
.Academic_content p{color:#666666;line-height:24px;font-size:12px;}

.Academic_content2{width:794px;}
.Academic_content2 h3{font-size:14px;line-height:22px;}
.Academic_content2 p{color:#666666;line-height:24px;font-size:12px;}

.Notifications{height:68px;width:375px;border-left:solid 4px #dcdcdc; background: #f8f8f8;}
.Notifications:hover{ cursor:pointer;border-left:solid 4px #124e0c;}
.Notifications h3{margin-left:10px;padding-top:5px;line-height:30px;font-size:14px;}
.Notifications p{margin-left:10px;color:#666666;font-size:14px; text-indent:25px; background:url(../images/en_img_10.png) no-repeat 0 center;}

.Notifications2{height:67px;width:375px;border-bottom:solid 1px #ececec;}
.Notifications2:hover{ cursor:pointer;}
.Notifications2 h3{padding-top:5px;line-height:30px;font-size:14px;}
.Notifications2 p{padding-top:2px;color:#666666;font-size:14px; text-indent:25px; background:url(../images/en_img_10.png) no-repeat 0 center;}

.kuaijie{}
.kuaijie li{float:left;width:224px;margin-left:20px; height:60px;text-indent:85px;background:#006fae;}
.kuaijie li a{ line-height:60px; color:#FFF; font-size:18px;width:224px;height:60px; display:block;background:#006fae;}
.kuaijie li a.icon_01{ background:url(../images/icon_01.png) no-repeat 15px 3px;flaot:left; }
.kuaijie li a.icon_02{ background:url(../images/icon_02.png) no-repeat 15px 3px;flaot:left; }
.kuaijie li a.icon_03{ background:url(../images/icon_03.png) no-repeat 15px 3px;flaot:left; }
.kuaijie li a.icon_04{ background:url(../images/icon_04.png) no-repeat 15px 3px;flaot:left; }
.kuaijie li a.icon_05{ background:url(../images/icon_05.png) no-repeat 15px 3px;flaot:left; }



/*内页样式*/


/*Route*/
.Route{line-height:40px;height:40px;}
.Route .active{color:#8d030a;}
.Route li{float:left;}
.Route a{color:#333333;font-size:14px;}

.container_left{width:260px;}
.container_right{width:750px;min-height:500px;}
.container_right_title{line-height:40px;border-bottom:solid 1px #dcdcdc;font-size:16px;color:#8d030a ;}
.menu_biaoti{height:60px;line-height:60px; background: #01976b;color:#ffffff;font-weight:500;font-size:22px;}

.side_xy_bt{height:50px;line-height:50px; text-align: center; background: url(../images/xy_29.png) no-repeat; width: 285px;height:50px;}


.new_list3{line-height:32px; font-size:14px;}
.new_list3 ul{margin-top:5px;}
.new_list3 dd{margin:0px;}
.new_list3 a{text-indent:25px; background:url(../images/sd_11.png) no-repeat 0px center;display:block;color:#333333;}
.new_list3 a:hover{text-indent:25px;background:url(../images/sd_10.png) no-repeat 0px center;color:#8d030a;}

.container_right_title2{border-bottom:solid 1px #dcdcdc;}
.container_right_title2 h3{text-align: center;font-size:20px;color:#333333;line-height:60px;font-weight:bold;}
.container_right_title2 p{text-align: center;font-size:12px;color:#999999;line-height:30px;}

.gray2{color:#333333;line-height:26px;}

.ny_xyfg{width:895px;margin-left:-1px;}
.ny_xyfg li{float:left;width:203px;height:165px;margin-left:17px;margin-bottom:20px;}
.ny_xyfg li img{display: block;
    max-width: 100%;
    max-height: 100%;
    margin: 0 auto;}
.ny_xyfg li a{width:203px;height:165px;display: table-cell;
    text-align: center;
    vertical-align: middle;} 

.menu{ background:url(../images/sd_12.png) no-repeat;height:83px;width:2380px;line-height:50px; text-align:center;color:#fff;font-size:18px;font-weight:500;width:280px;}
.menu_content{background:#f0f0f0;width:270px;border-left:10px solid #8d030a;padding:0 0 10px 0;}
.menu_content ul{margin-left:20px;}
.menu_content li{ background:url(../images/sd_13.png) no-repeat 0 center; text-indent:20px; line-height:40px;}
.menu_content li:hover{background:url(../images/sd_14.png) no-repeat 0 center; cursor:pointer;}
.menu_content a:hover{color:#8d030a;}
.menu_content .active{color:#8d030a;}

/*领导介绍*/
.xyld{width:775px;}
.xyld li{width:775px;display: block;margin-bottom:20px;}
.xyld li .xyld_img{width:92px;height:120px;}
.xyld li .xyld_img img{display: block;
    max-width: 100%;
    max-height: 100%;
    margin: 0 auto;}
.xyld li .xyld_img a{width:92px;height:120px;display: table-cell;
    text-align: center;
    vertical-align: middle;}
.xyld li .xyld_con{width:663px;}
.xyld li .xyld_con .xyld_con_title{border-bottom:dashed 1px #dcdcdc; line-height: 39px;height:39px;}
.xyld li .xyld_con .Expert{line-height: 40px;color:#888888;overflow:hidden; text-overflow:ellipsis; white-space:nowrap;width:663px;}
.xyld_More{border:dashed 1px #D20A11;padding:3px 15px;}
.xyld_More a{color:#D20A11}



/*类别*/
.leibie{}
.leibie li{float:left;margin-right:15px;margin-bottom:15px;}
.leibie li a{padding:6px 12px;border:dashed 1px #dcdcdc; display:block}
.leibie li a:hover{padding:6px 12px;border:solid 1px #8d030a; background:#8d030a;color:#ffffff;}


/*图片新闻*/

.scroll_nav {position:relative;}
.nav-prev, .nav-next {
display:block; width:42px; height:66px; line-height:66px; font-size:0px; cursor:pointer; position:absolute; top:-210px; z-index:100;
}
.nav-prev {left: 280px; background:url(../images/prev.png) no-repeat;}
.nav-next {right: 282px; background:url(../images/next.png) no-repeat;}
#vsb_content p,#vsb_content span,#vsb_content a,#vsb_content div{font-family:"Microsoft YaHei", serif!important;background: none!important;font-size: 16px !important;}
#vsb_content p{margin-bottom:8px!important;}

form p{margin-bottom:8px!important;}
form p,form div,form span,form a{font-family:"Microsoft YaHei", serif!important;font-size: 16px !important;}
#vsb_content{background:none !important;}